<?php

	function msgbox($prompt){
		
		echo " 	<script language=\"javascript\">
					
					alert(\"$prompt\");
				
				</script>
		
		";
		
	
	}
	
	function lempar($url){
	
		echo " 	<script language=\"javascript\">
					
					window.location=\"$url\";
				
				</script>
		
		";
		
	}
	
	function adminMode(){
	
		
		if(isset($_SESSION["ses_admin_id"])){
			
			return true;
			
		}else{
		
			return false;
			
		}
	
	}
	
	
	function customerMode(){
	
		
		if(isset($_SESSION["ses_customer_id"])){
			
			return true;
			
		}else{
		
			return false;
			
		}
	
	}
	
	

?>